var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":129,"id":7780,"methods":[{"el":58,"sc":5,"sl":44},{"el":95,"sc":5,"sl":60},{"el":106,"sc":5,"sl":97},{"el":113,"sc":5,"sl":108},{"el":127,"sc":5,"sl":115}],"name":"TestHttpVersion","sl":42}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_215":{"methods":[{"sl":60}],"name":"testHttpVersionEquality","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":69},{"sl":71},{"sl":73},{"sl":74},{"sl":75},{"sl":76},{"sl":78},{"sl":80},{"sl":82},{"sl":84},{"sl":87},{"sl":89},{"sl":91},{"sl":93}]},"test_298":{"methods":[{"sl":97}],"name":"testHttpVersionComparison","pass":true,"statements":[{"sl":99},{"sl":100},{"sl":101},{"sl":103},{"sl":104},{"sl":105}]},"test_386":{"methods":[{"sl":115}],"name":"testSerialization","pass":true,"statements":[{"sl":117},{"sl":118},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":123},{"sl":124},{"sl":125},{"sl":126}]},"test_503":{"methods":[{"sl":44}],"name":"testHttpVersionInvalidConstructorInput","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":52},{"sl":53}]},"test_571":{"methods":[{"sl":108}],"name":"testCloning","pass":true,"statements":[{"sl":110},{"sl":111},{"sl":112}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [503], [], [503], [503], [], [], [], [], [503], [503], [], [], [], [], [], [], [215], [], [215], [215], [], [215], [215], [215], [215], [215], [], [215], [], [215], [215], [215], [215], [], [215], [], [215], [], [215], [], [215], [], [], [215], [], [215], [], [215], [], [215], [], [], [], [298], [], [298], [298], [298], [], [298], [298], [298], [], [], [571], [], [571], [571], [571], [], [], [386], [], [386], [386], [386], [386], [386], [386], [386], [386], [386], [386], [], [], [], []]
